.app-menu {
  font-size: 14px;
  padding-left: 12px;
  a {
    //background-color: #CCC;
    text-decoration: none;
    padding: 10px;
    color: #FFFFFF;
    .menu-li-bl {
      display: flex;
      .menu-li-title {
        padding-top: 4px;
        padding-left: 10px;
      }
    }
  }
  a:hover {
    color: #718093;
    //font-size: 16px;
    //background: rgba(255, 255, 255, 0.2);
  }
  .app-menu-rout-active {
    //color: #718093;
    //font-size: 16px;
    background: rgba(255, 255, 255, 0.2);
    display: flex;
  }
}


